<html><body><table border="1">
<tr>
<th>FECHA</th>
<th>MAXIMA</th>
<th>MINIMA</th>
<th>PREDICCION</th>
</tr>
<tr>
<td>2022-12-12</td>
<td>15</td>
<td>7</td>
<td>Muy nuboso con lluvia</td>
<td><img src="imagenes/Muy%20nuboso%20con%20lluvia.png"></td>
</tr>
<tr>
<td>2022-12-13</td>
<td>16</td>
<td>12</td>
<td>Intervalos nubosos con lluvia</td>
<td><img src="imagenes/Intervalos%20nubosos%20con%20lluvia.png"></td>
</tr>
<tr>
<td>2022-12-14</td>
<td>17</td>
<td>12</td>
<td>Intervalos nubosos con lluvia escasa</td>
<td><img src="imagenes/Intervalos%20nubosos%20con%20lluvia%20escasa.png"></td>
</tr>
<tr>
<td>2022-12-15</td>
<td>19</td>
<td>12</td>
<td>Intervalos nubosos con lluvia escasa</td>
<td><img src="imagenes/Intervalos%20nubosos%20con%20lluvia%20escasa.png"></td>
</tr>
<tr>
<td>2022-12-16</td>
<td>16</td>
<td>11</td>
<td>Nuboso con lluvia escasa</td>
<td><img src="imagenes/.png"></td>
</tr>
<tr>
<td>2022-12-17</td>
<td>15</td>
<td>12</td>
<td>Muy nuboso</td>
<td><img src="imagenes/.png"></td>
</tr>
<tr>
<td>2022-12-18</td>
<td>16</td>
<td>10</td>
<td>Nuboso</td>
<td><img src="imagenes/.png"></td>
</tr>
</table></body></html>
